#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
hu:
  hello: "Szia világ"
  messages:
    reset_password_success: Mi?! A jelszóvisszaállítási kérésed sikeres volt. Nézd meg az e-mailed a részletekért.
    reset_password_failure: Jajj ne! Nem találtunk felhasználót ezzel az e-mailcímmel.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: must not be blank
    webhook:
      invalid: Invalid events
    signup:
      disposable_email: Nem támogatjuk az eldobható e-mailcímeket
      invalid_email: Hibás e-mailcímet adtál meg
      email_already_exists: "Ezzel az e-mailcímmel már van fiók: %{email}"
      failed: Feliratkozás sikertelen
    data_import:
      data_type:
        invalid: Invalid data type
    contacts:
      import:
        failed: A fájl üres
      email:
        invalid: Invalid email
      phone_number:
        invalid: should be in e164 format
    categories:
      locale:
        unique: should be unique in the category and portal
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Please check the network connection, IMAP address and try again.
        no_response_error: Please check the IMAP credentials and try again.
        host_unreachable_error: Host unreachable, Please check the IMAP address, IMAP port and try again.
        connection_timed_out_error: Connection timed out for %{address}:%{port}
        connection_closed_error: Connection closed.
      validations:
        name: should not start or end with symbols, and it should not have < > / \ @ characters.
  reports:
    period: Jelentési időszak %{since}-tól %{until}-ig
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Ügynök neve
      conversations_count: Beszélgetésszám
      avg_first_response_time: Átlagos első reakcióidő (perc)
      avg_resolution_time: Átlagos megoldási idő (perc)
    inbox_csv:
      inbox_name: Inbox name
      inbox_type: Inbox type
      conversations_count: No. of conversations
      avg_first_response_time: Átlagos első reakcióidő (perc)
      avg_resolution_time: Átlagos megoldási idő (perc)
    label_csv:
      label_title: Label
      conversations_count: No. of conversations
      avg_first_response_time: Átlagos első reakcióidő (perc)
      avg_resolution_time: Átlagos megoldási idő (perc)
    team_csv:
      team_name: Csapatnév
      conversations_count: Beszélgetésszám
      avg_first_response_time: Átlagos első reakcióidő (perc)
      avg_resolution_time: Átlagos megoldási idő (perc)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: day
    csat:
      headers:
        contact_name: Contact Name
        contact_email_address: Contact Email Address
        contact_phone_number: Contact Phone Number
        link_to_the_conversation: Link to the conversation
        agent_name: Ügynök neve
        rating: Rating
        feedback: Feedback Comment
        recorded_at: Recorded date
  notifications:
    notification_title:
      conversation_creation: "[Új beszélgetés] - #%{display_id} létrejött itt:%{inbox_name}"
      conversation_assignment: "[Hozzád rendelve] - #%{display_id} hozzád lett rendelve"
      assigned_conversation_new_message: "[Új üzenet] - #%{display_id} %{content}"
      conversation_mention: "%{name} megemlítet ebben a beszélgetésben [ID - %{display_id}]"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} mentioned you in the story: "
      instagram_deleted_story_content: This story is no longer available.
      deleted: Az üzenet törölve lett
    activity:
      status:
        resolved: "A beszélgetést lezárta %{user_name}"
        contact_resolved: "Conversation was resolved by %{contact_name}"
        open: "A beszélgetést újranyitotta %{user_name}"
        pending: "A beszélgetést %{user_name} folyamatban lévőnek jelölte"
        snoozed: "A beszélgetést %{user_name} elnémította"
        auto_resolved: "A beszélgetést lezárta a rendszer mivel %{duration} napja inaktív volt"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} magára osztotta ezt a beszélgetést"
        assigned: "%{user_name} ráosztotta a beszélgetést: %{assignee_name}"
        removed: "A beszélgetést gazdátlanná tette %{user_name}"
      team:
        assigned: "%{user_name} ráosztotta a beszélgetést: %{team_name}"
        assigned_with_assignee: "Hozzárendelve ehhez: %{assignee_name} ezen csoportból %{team_name} általa: %{user_name}"
        removed: "Hozzárendelés megszüntetve: %{team_name} általa: %{user_name}"
      labels:
        added: "%{user_name} a következő cimkéket adta hozzá: %{labels}"
        removed: "%{user_name} leszedte a következő cimkéket %{labels}"
      muted: "%{user_name} elnémította a beszélgetést"
      unmuted: "%{user_name} kikapcsolta a beszélgetés elnémítását"
    templates:
      greeting_message_body: "%{account_name} általában néhány órán belül válaszol."
      ways_to_reach_you_message_body: "Adj egy elérhetőséget hogy megkereshessenek."
      email_input_box_message_body: "E-mail értesítés kérése"
      csat_input_message_body: "Kérlek értékeld a beszélgetést"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} innen %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} innen %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} innen %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Új üzenet a beszélgetésben"
      transcript_subject: "Beszélgetés kivonat"
    survey:
      response: "Kérlek értékeld a beszélgetést, %{link}"
  contacts:
    online:
      delete: "%{contact_name} elérhető, kérjük, próbálja meg később újra"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "A Slack egy chat eszköz mely minden kommunikációdat összehozza. A Slack integrálásával értesítést kaphasz új beszélgetésekről a Slack fiókodban."
    webhooks:
      name: "Webhook"
      description: "A Webhook események valós idejű információt adnak arról, hogy mi történik a fiókodban. Webhookokat használhatsz arra, hogy az eseményeket a kedvenc appjaidban, pl. a Slackben vagy a Githubban használd. Kattints hogy beállíthast a Webhookjaidat."
    dialogflow:
      name: "Dialogflow"
      description: "Építsen chatbotokat a Dialogflow segítségével, és kapcsolja őket gyorsan a postaládájához. Hagyja, hogy a botok kezeljék a kérdéseket, mielőtt átadná őket egy ügyfélszolgálati ügynöknek."
    fullcontact:
      name: "FullContact"
      description: "A FullContact integráció segít a látogatói profilok egységesítésében. Azonosítsa a felhasználókat, amint megosztják e-mail címüket, és kínáljon nekik személyre szabott ügyfélszolgálatot. Csatlakoztassa a FullContactot fiókjához a FullContact API-kulcs megosztásával."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Nincs találat.
      loading_placeholder: Searching...
      results_title: Search results
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: Nyitólap
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: articles
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
